Intranet Portal - Admin - Bug #5716

Admin > Leave application > Check issues below.
02/03/2023 11:32 AM - Shubham J

Status: Closed Start date: 02/03/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. admin login > Leave management > click edit leave > file gets automatic download when admin click on edit button.
https://www.screencast.com/t/RsSWNV6SMKcv8

3. Same validation message should display on top if any field remains blank.
clipboard-202302031132-ilhm2.png

4. Mandatory sign should be in red colour.
clipboard-202302031136-rnper.png

History

#1 - 02/03/2023 11:32 AM - Shubham J

- Assignee set to Vinay kumar

#2 - 02/03/2023 11:36 AM - Shubham J
- File clipboard-202302031136-rnper.png added

- Description updated

#3 - 02/03/2023 12:49 PM - priyanka Sharma

- Description updated

#4 - 02/06/2023 06:06 PM - Vinay kumar

- Status changed from New to Resolved

#5 - 02/07/2023 12:11 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202302031107-kge7l.png 83.8 KB 02/03/2023 Shubham J
clipboard-202302031132-ilhm2.png 76.2 KB 02/03/2023 Shubham J
clipboard-202302031136-rnper.png 71.9 KB 02/03/2023 Shubham J
